//
//  HA_buffer.cpp
//  HA_server
//
//  Created by hark on 2013/07/03.
//  Copyright (c) 2013年 hark. All rights reserved.
//

#include "HA_buffer.h"

namespace HARKAndroid {

BufferObject::BufferObject(const unsigned int argdefsize) : buffer(argdefsize)
{
    
}

BufferObject::~BufferObject()
{

}
    
} // end of namespace
